.version.index /* version checker */
{
	color: #000004;
	background-color: #C18909;
}

.html
{
	background-color: #86AD4F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1166px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #BAD595;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
}

#pu401
{
	width: 0.01px;
	margin-left: 20px;
}

#u401
{
	z-index: 25;
	width: 911px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: -4px;
	left: -4px;
}

#u396
{
	z-index: 27;
	width: 592px;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: 14px;
	left: -5px;
}

#ppu532-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 649px;
}

#pu532-4
{
	width: 0.01px;
}

#u532-4
{
	z-index: 39;
	margin-right: -10000px;
	margin-top: 2px;
}

#u413
{
	z-index: 33;
	width: 36px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 162px;
}

#u419
{
	z-index: 35;
	width: 38px;
	margin-right: -10000px;
	left: 203px;
}

#u408
{
	z-index: 31;
	width: 177px;
	margin-left: 64px;
	margin-top: 186px;
}

#u402
{
	z-index: 26;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 172px;
	left: 910px;
}

#u403
{
	z-index: 29;
	width: 108px;
	margin-right: -10000px;
	margin-top: 257px;
	left: 583px;
}

#pu77
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 21px;
}

#u77
{
	z-index: 2;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 485px;
}

#u309-3
{
	z-index: 43;
	width: 1px;
	min-height: 4px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 841px;
}

#u329
{
	z-index: 46;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 494px;
	left: 666px;
}

#u326
{
	z-index: 47;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: #E8D095;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u327-8
{
	z-index: 48;
	width: 247px;
	min-height: 48px;
	background-color: transparent;
	color: #603813;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u460-47
{
	z-index: 56;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 397px;
	left: -2px;
}

#u477-28
{
	z-index: 103;
	width: 401px;
	min-height: 349px;
	background-color: transparent;
	font-size: 18px;
	color: #603813;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 519px;
}

#u477-7,#u477-9,#u477-11,#u477-13,#u477-17,#u477-20
{
	font-weight: bold;
}

#u491
{
	z-index: 131;
	width: 503px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
}

#u533-4
{
	z-index: 133;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 519px;
}

#u534
{
	z-index: 137;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 649px;
	left: 666px;
}

#u536
{
	z-index: 138;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: #E8D095;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u535-8
{
	z-index: 139;
	width: 247px;
	min-height: 48px;
	background-color: transparent;
	color: #603813;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u538
{
	z-index: 147;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 809px;
	left: 666px;
}

#u540
{
	z-index: 148;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: #E8D095;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u539-5
{
	z-index: 149;
	width: 247px;
	min-height: 48px;
	background-color: transparent;
	color: #603813;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	margin-bottom: -16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u736
{
	z-index: 154;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 573px;
	left: 666px;
}

#u737
{
	z-index: 155;
	width: 247px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #E8D095;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u739
{
	z-index: 156;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 729px;
	left: 666px;
}

#u740
{
	z-index: 157;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: #E8D095;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u741-8
{
	z-index: 158;
	width: 247px;
	min-height: 48px;
	background-color: transparent;
	color: #603813;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u753
{
	z-index: 166;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 909px;
	left: 756px;
}

#u756-4
{
	z-index: 168;
	width: 237px;
	min-height: 64px;
	background-color: transparent;
	color: #603813;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1020px;
	left: 676px;
}

#u757
{
	z-index: 172;
	width: 78px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1118px;
	left: 756px;
}

#u760-4
{
	z-index: 174;
	width: 237px;
	min-height: 64px;
	background-color: transparent;
	color: #603813;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1220px;
	left: 676px;
}

#u879-5
{
	z-index: 178;
	width: 247px;
	min-height: 48px;
	background-color: transparent;
	color: #603813;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 591px;
	left: 666px;
}

#pu350
{
	width: 0.01px;
	margin-top: 79px;
}

#u350
{
	z-index: 3;
	width: 960px;
	margin-right: -10000px;
}

#u285
{
	z-index: 4;
	width: 960px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u286-15
{
	z-index: 5;
	width: 586px;
	min-height: 83px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 129px;
}

#u288-5
{
	z-index: 20;
	width: 209px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 751px;
}

#u503
{
	z-index: 37;
	width: 100px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 20px;
}

#u403_img,#u503_img
{
	padding-right: 9px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

